Subject: RE:Message from Walmart.com Customer, Ref ID: 9647907FD08A4A4CA2603400E809E212 #Ref 2023101700309560
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 17 Oct 2023 11:35:36 -0700

Hello Bill / Walmart Team -

Thank you for reaching out to us. I am sorry to hear that you received a damaged item and I would like to apologize for any inconvenience that this may have caused you. We value your satisfaction as a customer and please know that we take any concerns regarding our products seriously.

In order for us to resolve this issue, kindly provide us a photo of the defective item you received along with your purchase order number so we can have better information about the issue.

Looking forward to your response.

Sincerely,

Trisha
Designer Living Customer Service
1-888-879-8790
[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Bill Chaucer

Hi
I just received my flannel sheet set. One of the pillow cases has a hole in it. It’s along the seam. Bad stitching I think

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 9647907FD08A4A4CA2603400E809E212